
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    </head>
    <body>
    <h1>Condome.sch</h1>
    <p>Пт 26 апр 2019 23:26:55</p>
    <p>Eeschema 5.0.2-bee76a0~70~ubuntu18.04.1</p>
    <p><b>Component Count:</b>15</p>
    <table>
    <tr><th style='width:640px'>Ref</th><th>Qnty</th><th>Value</th><th>Part</th><th>Datasheet</th><th>Description</th><th>Vendor</th></tr><tr><td>C1</td><td>1</td><td>1n</td><td>Device:C</td><td></td><td>Unpolarized capacitor</td><td></td></tr><tr><td>D1</td><td>1</td><td>1n445</td><td>Device:D</td><td></td><td>Diode</td><td></td></tr><tr><td>D2</td><td>1</td><td>LED</td><td>Device:LED</td><td></td><td>Light emitting diode</td><td></td></tr><tr><td>J1</td><td>1</td><td>USB_A_MALE</td><td>Connector:USB_A</td><td></td><td>USB Type A connector</td><td></td></tr><tr><td>J2</td><td>1</td><td>USB_A_FEMALE</td><td>Connector:USB_A</td><td></td><td>USB Type A connector</td><td></td></tr><tr><td>R1</td><td>1</td><td>10k</td><td>Device:R</td><td></td><td>Resistor</td><td></td></tr><tr><td>R2</td><td>1</td><td>100k</td><td>Device:R</td><td></td><td>Resistor</td><td></td></tr><tr><td>R3</td><td>1</td><td>67k</td><td>Device:R</td><td></td><td>Resistor</td><td></td></tr><tr><td>R4</td><td>1</td><td>1k</td><td>Device:R</td><td></td><td>Resistor</td><td></td></tr><tr><td>R5</td><td>1</td><td>300</td><td>Device:R</td><td></td><td>Resistor</td><td></td></tr><tr><td>R6</td><td>1</td><td>39k</td><td>Device:R</td><td></td><td>Resistor</td><td></td></tr><tr><td>R7</td><td>1</td><td>13k</td><td>Device:R</td><td></td><td>Resistor</td><td></td></tr><tr><td>R8</td><td>1</td><td>33k</td><td>Condome-rescue:R-Condome-rescue</td><td></td><td></td><td></td></tr><tr><td>SW1</td><td>1</td><td>SW_DPDT_x2</td><td>Condome-rescue:SW_DPDT_x2-Condome-rescue</td><td></td><td></td><td></td></tr><tr><td>U1</td><td>1</td><td>LM358</td><td>Condome-rescue:LM358-Condome-rescue</td><td></td><td></td><td></td></tr><!--TABLEROW-->
    </table>
    </body>
</html>
    
